@charset "utf-8";
/* CSS Document */
@import url(http://fonts.googleapis.com/css?family=Istok+Web:700|Paytone+One);
@import url(http://fonts.googleapis.com/css?family=Oxygen+Mono);
@import url(http://fonts.googleapis.com/css?family=PT+Sans+Narrow|Allerta);
body {
	background:#000000;
	font-family: 'Paytone One', sans-serif;
	overflow-x: hidden;  
}

.container {
	margin:0 auto;
	width:1000px;

}
.float_right 
{
    float:right;
}
table
{
    color:#000000;
    font:14px Georgia, serif;
    padding:0px;
	color:#FFF;
}

.box_style {
	box-shadow: 1px 1px 20px 10px rgba(242,242,242,1), 1px 1px 10px 5px rgba(221,221,221,1);
	margin:0 0 0 240px;
	width: 506px;
}
.box_style label {
	font-size:14px;
	padding:37px 0 0 10px;
	margin:-14px 0 0 -7px;	
	width: 93px;
}
.style_text 
{
    font-size:15px;
    padding:10px 0 0 0;

}
.box_style input {
	outline: none;
border: 1px solid #2d2e2e;
color: #757575;
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
margin: 0;
line-height: 15px;
background: none;
padding: 12px 14px;
width: 339px;
display: inline-block;

}
th
{
    color:#000000;
    font-weight:bold;
    padding:0px;
    text-align:center;
    vertical-align:top;
}
 
tr
{
    font-weight:normal;
}
 

.logo {
	float: left;
	/* [disabled]position:absolute; */
	margin-left: -13px;
}
.logo a {
	float:left;
}
.logo a:hover {
	opacity:0.8;
}
.container_left {
	width:44%;
	float:left;
}
.container_left p {
	text-decoration:none;
	font: 16px/30px 'Open Sans', sans-serif;
	font-family: sans-serif;
	color:#ececec;
	text-align:left;
	line-height:26px;
	margin-top:0px;
	text-shadow: 1px 1px #3D3D3D;
}
.container_right {
	width:50%;
	float:right;
}
.site-navigation {
	display: block;
	font-family: 'Titillium Web', sans-serif;
	font-size: 20px;
	font-weight: bold;
	margin:27px 0 27px  0;
	float: right;
	width: 500px;
	color:#000;
}
.site-navigation ul {
	list-style: none;
	margin: 0;
	padding-left: 0;
}

.site-navigation li {
	color: #fff;
	display: block;
	float: left;
	margin: 0 0px 0 0;
	padding: 15px 34px;
	position: relative;
	text-decoration: none;
	background:#ffffff;
}
  
.site-navigation li a {
  text-decoration: none;
  display: block;
  color:#000;
}

.site-navigation li a:hover {

	cursor: pointer;
	color:#000;
	text-decoration: none;
	opacity:0.5;
	
}

.site-navigation ul li ul {
	background: #fff;
	visibility: hidden;
	float: left;
  min-width: 200px;
	position: absolute;
  transition: visibility 0.65s ease-in;
  margin-top:15px;
	left: 0;
	z-index: 999;

}

.site-navigation ul li:hover > ul,
.site-navigation ul li ul:hover {
   visibility: visible;

}

.site-navigation ul li ul li {
	clear: both;
	padding: 5px 0 5px 18px;
  width: 100%;
}

.site-navigation ul li ul li:hover {
	color:#FFF;
	opacity:0.5;
}
.site-navigation2 {
	display: block;
	font-family: 'Titillium Web', sans-serif;
	font-size: 16px;
	font-weight: bold;
	float: left;
	background:#ffffff;
	width: 10%;
	color:#000;
}
.site-navigation2 ul {
	list-style: none;
	margin: 0;
	padding-left: 0;
}

.site-navigation2 li {
	color: #fff;
	display: block;
	float: left;
	margin: 0 2px 0 0;
	padding: 15px 21px;
	position: relative;
	text-decoration: none;
}
  
.site-navigation2 li a {
  text-decoration: none;
  display: block;
  color:#000;
}

.site-navigation2 li a:hover {

	cursor: pointer;
	color:#000;
	text-decoration: none;
	opacity:0.5;
	
}

.site-navigation2 ul li ul {
	background: #fff;
	visibility: hidden;
	float: left;
  min-width: 200px;
	position: absolute;
  transition: visibility 0.65s ease-in;
  margin-top:15px;
	left: 0;
	z-index: 999;

}

.site-navigation2 ul li:hover > ul,
.site-navigation2 ul li ul:hover {
   visibility: visible;

}

.site-navigation2 ul li ul li {
	clear: both;
	padding: 5px 0 5px 18px;
  width: 100%;
}

.site-navigation2 ul li ul li:hover {
	color:#FFF;
	opacity:0.5;
}
.clear {
	clear:both;
}
.welcome_text {
	font-family: 'Mrs Saint Delafield', cursive;
	font-size:144px;
	text-align:center;
	color:#FFFFFF;
	margin-top:142px;
}
.gallery {
	float:left;
}
.gallery img {
	width: 203px;
	height: 212px;
	float:left;
	border: 7px solid #fff;
	margin-left: 33px;
}
.footer {
	width:1000px; 
	margin:0 auto;
	
}
.footerInner {
	width:1000px; 
	
	
}
.footer img { width:30px !important;  height:30px !important; border:0px !important; float:left !important; margin-top:-6px; margin-right:10px; }
.footer p {
	font-size:14px;
	
	font-family:Tahoma, Geneva, sans-serif;
	color:#FFFFFF;
}
.footer a { color: #fff; text-decoration:none;  }
.footer a:hover {  text-decoration:underline;  }

/*............................Contact us page Begins.....................*/

.margin {
	margin-top: 100px;
}
.text {
	font-family:Tahoma, Geneva, sans-serif;
	font-size:20px;
	text-align:right;
	color:#FFFFFF;
	margin-top:20px;
}
.text span {
	font-family:Tahoma, Geneva, sans-serif;
	font-size:20px;
	text-align:left;
	color:#FFFFFF;
	float: right;
	padding: 20px 269px 0 0;
}
.container-form {

}
.page5-img1 {
	margin-bottom:20px;
}
h3 {
	font-size:30px;
	color:#757575;
}
.link-form {
	float: right;
}
.dl1 dt {
	color:#fff;
	text-transform:uppercase;
}
.dl1 span {
	float:left;
	width:83px;
}
.dl1 dd {
	line-height:18px;
}
.dl1 dd a {
	color:#757575;
	transition: all 0.4s ease 0s;
}
.dl1 dd a:hover {
	color:#fff;
	text-decoration:none;
}
.container_12 .grid_5 {
	width: 380px;
}
.container_12 .grid_7 {
	width: 540px;
}
/***** Contact form *****/
#form1 {
	position:relative;
	vertical-align:top;
	z-index:1;
	font-family:Arial, Helvetica, sans-serif;
}
#form1 fieldset {
	border:none;
	padding:0;
}
#form1 label {
	display:inline-block;
	min-height:56px;
	position:relative;
}
#form1 label.message {    top: 0;
    width: 495px;
}
.p27 {
	margin-right:23px;
}
#form1 input {
	outline: none;
	border:1px solid #2d2e2e;
	color: #757575;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin: 0;
	line-height:15px;
	background:none;
	padding: 12px 14px;
	width: 339px;
	display:inline-block;
}
#form1 .area .error {
	float:none;
}
#form1 textarea {
	height:145px;
	margin:0;
	line-height:15px;
	width:509px;
	resize:none;
	background:none;
	outline: none;
	border:1px solid #2d2e2e;
	padding: 12px 14px;
	overflow:auto;
	color:#757575;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	display:block;
}
#form1 a {
	cursor:pointer;
}
#form1 .success {
	display:none;
	width: 100%;
	position: absolute;
	left: 0px;
	top: 0px;
	background: #fff;
	color:#717171;
	text-align: center;
	z-index: 99;
	padding: 15px 0;
	font-size:12px;
}
#form1 .error, #form1 .empty {
	color:#f00;
	font-size:10px;
	line-height:1.25em;
	display:none;
	font-family:Arial, Helvetica, sans-serif;
	overflow:hidden;
	position:absolute;
	right: 5px;
	top:8px;
}
.link-form {
	padding-top: 23px;
}
#map_canvas {
	width:334px;
	height:251px;
}
.button1 {
	display:inline-block;
	background:url(../images/button1.gif) repeat-x 0 0 #202020;
	padding:6px 11px;
	font-size:12px;
	line-height:15px;
	color:#999999;
	text-decoration:none;
}
.button1:hover {
	background:#e35a76;
	color:#fff;
	text-decoration:none;
}

/*...........................form 2....................*/
#table {
	position:relative;
	vertical-align:top;
	z-index:1;
	font-family:Arial, Helvetica, sans-serif;
	color:#FFFFFF;
}
#table fieldset {
	border:none;
	padding:0;
}
#table label {
	display:inline-block;
	min-height:56px;
	position:relative;
}
#table label.message {
}
.p27 {
	margin-right:23px;
}
#table input {
	outline: none;
	border:1px solid #2d2e2e;
	color: #757575;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin: 0;
	line-height:15px;
	background:none;
	padding: 12px 14px;
	width: 418px;
	display:inline-block;
}
#table .area .error {
	float:none;
}
#table textarea {
	height:145px;
	margin:0;
	line-height:15px;
	width:509px;
	resize:none;
	background:none;
	outline: none;
	border:1px solid #2d2e2e;
	padding: 12px 14px;
	overflow:auto;
	color:#757575;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	display:block;
}
#table a {
	cursor:pointer;
}
#table .success {
	display:none;
	width: 100%;
	position: absolute;
	left: 0px;
	top: 0px;
	background: #fff;
	color:#717171;
	text-align: center;
	z-index: 99;
	padding: 15px 0;
	font-size:12px;
}
#table .error, #form1 .empty {
	color:#f00;
	font-size:10px;
	line-height:1.25em;
	display:none;
	font-family:Arial, Helvetica, sans-serif;
	overflow:hidden;
	position:absolute;
	right: 5px;
	top:8px;
}
.link-table {
	padding-top: 23px;
}
#map_canvas {
	width:334px;
	height:251px;
}
.button1 {
	display:inline-block;
	background:url(../images/button1.gif) repeat-x 0 0 #202020;
	padding:6px 11px;
	font-size:12px;
	line-height:15px;
	color:#999999;
	text-decoration:none;
}
.button1:hover {
	background:#e35a76;
	color:#fff;
	text-decoration:none;
}
.margin-bottom 
{
    margin-top:10px;
}


..............video container div....... #gallery {
 padding: 0px;
 float:left;
}
#gallery ul {
	list-style: none;
	padding:0px;
	margin: 0px;
	float: left;
}
#gallery li {
	text-align:left;
	/* [disabled]display: inline;
*/
	float: left;
}
#gallery li p {
	color: #6b6b6b;
	/* [disabled]float: left;
*/
	font-family:Arial, Helvetica, sans-serif;
	font-size: 14px;
	margin: 0;
	padding: 10px 0 15px 10px;
	text-align: justify;
	/* [disabled]float:left;
*/
	font-weight: bold;
}
#gallery img {
	width: 195px;
	height: 212px;
	float:left;
	border: 7px solid #fff;
	margin-left: 45px;
}
#gallery img a:hover {
	border: 0px solid #F90;
	border-width: 0;
	color: #fff;
}
#gallery li h3 {
	color: #333;
	font-family: "CALIBRI";
	font-size: 18px;
	margin: 0;
	padding: 0px;
	text-align: center;
	font-weight:bold;
	width: 190px;
}
#gallery ul a:hover {
	color: #fff;
}
.products {
	float: left;
	height: auto;
	margin: 0 0;
	padding: 0px 0 0px 0;
	
}
.products .productsbox {
	float: left;
}
.productsbox h2 {
	font: 18px/30px 'Open Sans', sans-serif;
font-size: 16px;
color: rgb(255, 255, 255);
text-align: center;
padding: 10px 0 0 0;
clear: both;
	font-size:16px;
	color:#fff;
	text-align:center;
	padding:10px 0 0 0;
	clear:both;
}
.productsbox h4 {
	font-family:Verdana;
	font-size:12px;
	color:#57207b;
	text-align:center;
	margin:0 0 0 0;
	padding:0 0 10px 0;
	clear:both;
}
.productsbox h3 {
	font-weight:normal;
	font-family:Verdana;
	font-size:12px;
	color:#57207b;
	text-align:left;
	margin:0 0 0 0;
	padding:0 0 10px 0;
	float: left;
}
.productsbox h5 {
	font-weight:normal;
	font-family:Verdana;
	font-size:12px;
	color:#57207b;
	text-align:right;
	margin:0 0 0 0;
	padding:0 0 10px 0;
	float: right;
}
.productsbox h2 a {
	color:#57207b;
	text-decoration:none;
}
.classname {
	-moz-box-shadow:inset 0px 1px 0px 0px #fbafe3;
	-webkit-box-shadow:inset 0px 1px 0px 0px #fbafe3;
	box-shadow:inset 0px 1px 0px 0px #fbafe3;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ff5bb0), color-stop(1, #ef027d) );
	background:-moz-linear-gradient( center top, #ff5bb0 5%, #ef027d 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff5bb0', endColorstr='#ef027d');
	background-color:#ff5bb0;
	-webkit-border-top-left-radius:0px;
	-moz-border-radius-topleft:0px;
	border-top-left-radius:0px;
	-webkit-border-top-right-radius:0px;
	-moz-border-radius-topright:0px;
	border-top-right-radius:0px;
	-webkit-border-bottom-right-radius:0px;
	-moz-border-radius-bottomright:0px;
	border-bottom-right-radius:0px;
	-webkit-border-bottom-left-radius:0px;
	-moz-border-radius-bottomleft:0px;
	border-bottom-left-radius:0px;
	text-indent:0;
	border:1px solid #ee1eb5;
	display:inline-block;
	color:#ffffff;
	font-family:Arial;
	font-size:15px;
	font-weight:bold;
	font-style:normal;
	height:40px;
	line-height:40px;
	width:143px;
	text-decoration:none;
	text-align:center;
	text-shadow:1px 1px 0px #c70067;
}
.classname:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ef027d), color-stop(1, #ff5bb0) );
	background:-moz-linear-gradient( center top, #ef027d 5%, #ff5bb0 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ef027d', endColorstr='#ff5bb0');
	background-color:#ef027d;
}.classname:active {
	position:relative;
	top:1px;
}

.header { text-align:left;}



.m-t-10 { margin-top:30px !important; 
    }

.imgDesc { float:left; margin:10px 10px 0 0; border:solid 6px #FFF;  }
.imgYtube {
	float: left;
	margin: 10px 10px 0 0;
	border: solid 6px #fff;
	width: 310px;
	/* [disabled]height:220px; */
}



.navB {
	
	font-family: 'Titillium Web', sans-serif;
	font-size: 20px;
	font-weight: bold;
	margin:27px 0 27px  0;
	

	
}
.navB ul {
	list-style: none;
	margin: 0;
	padding-left: 0;
	
	}

.navB li {
color:#000;
	display: block;
	margin: 0 0px 0 0;
	padding: 15px 12%;
	position: relative;
	text-decoration: none;
	background-color:#fff; 
	float:left; 

}

.navB li:hover {
color:#fff;
	display: block;
	margin: 0 0px 0 0;
	padding: 15px 12%;
	position: relative;
	text-decoration: none;
	background-color:#3eae64; 
	float:left; 

}
  
.navB a {
  text-decoration: none;
  display: block;
  color:#000;
 
  
  
}

.navB a:hover {
 color:#fff;
	cursor: pointer;

	text-decoration: none;
	opacity:0.5;

	
	
}
